.divHeader {
	background-color: #F39400;
	height:29px;
}
.smIcons {
	background-color: #FFFFFF;
}
.headerImage {
	height: 510px;

	

	
}
.headerMenu {
	background-color: #EDF1FA;
	position: absolute;
	top: 422px;
	z-index:40;
}
.footer {
	font-size:10px;
	font-family:Arial;
	color:#ffffff;
	background-color: #006AA0;
}
.rssTitle {
	color: #FFFFFF;
	font-family: "Century Gothic";
	font-weight: 100;
	font-size: 14px;
	text-decoration:none;
}
.rssItem {
	color: #CCCCCC;
	font-family: "Century Gothic";
	font-weight: 100;
	font-size: 12px;
	text-decoration:none;
}
.footer p {
	/*width:900px;*/
	padding-top:20px;
	padding-bottom:20px;
	margin:0 auto;
	font-size:14px;
	color:#eeeeee;
	
}
body {
	margin: 0px;
	padding: 0px;
}

#content {
	width:750px;
	
	margin:0 auto;
}
#rightpanel {

}

#navigation {
	position:absolute;
	top:51px;
	right:50px;
}

#navigation2 {
	position:absolute;
	top:400px;

	  position: absolute;	
 width:900px;	
  top: 290px;	
  left: 50%;	
	
}

#nav2cont {
	position:absolute;
	left:-460px;
	top:175px;
}

#logo {
	position:absolute;
	left:40px;
	top:56px;
}
#phonecont {
	position:absolute;
	right:50px;
	top:-4px;
}
#socials {
	position:absolute;
	left:50px;
	top:4px;
}
#outernav{	
  position: relative;	


  margin: 0px auto;	
 
}
